<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity-A</title>
	</head>

	<body>
		<h6><em>Science and Engineering Ethics (2001) 7, 231-238</em></h6>
		<hr>
		<h1>Software Engineering Code of Ethics and Professional Practice</h1>
		<br>
		<h2>IEEE-CS/ASM Joint Task Force on Software Egineering Ethics and Professional Practices</h2>
		<hr>
		<h3><strong>Keywords:</strong> code of ethics, professional responsibility, software engineering</h3>
		<br>
		<h2><strong>PREAMBLE</strong></h2>

		<p>The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in the full version gives examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic ad tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and details form a cohesive code.</p>

	</body>


	</html>